#ifndef _HOWTO_H
#define _HOWTO_H

DATAFILE *howto;
extern BITMAP *buffer;

void how_to()
{
     howto = load_datafile("gfx/howto.dat");
     
     for(int i=0;i!=5;i++)
     {
         while(key[KEY_ENTER]) {}
         clear(buffer);
         draw_sprite(buffer,(BITMAP*)howto[i].dat,0,0);
         draw_sprite(screen,buffer,0,0);
         while(!key[KEY_ENTER]) {}
     }
     while(key[KEY_ENTER]) {}
     unload_datafile(howto);
}
    
     
#endif

